Subject: Re: RIO 7.0
From: [email-masked] (Craig Simmons)
To: [email-masked]
Date: Tue, 20 Feb 1996 17:56:44 -0800

>How About RIO 7.0 from AT&T, is a good choice to substitute LIGHTWAVE 2D? I 
>write 2D (TWO) not three!
>
>thanks men,
>
>Leonardo Copello
>
>

I currently use rio 6.3 which is an excellent 2D compositing software.  It 
lacks a few features but for video work it is excellent (and it only cost 
$99).  An object program that supports 32 bit targa's for overlaying and 
compositing.  As soon as I get the funds, I may upgrade.  AT&T has been 
pretty lacking on the information about version 7 and its frame based 
animation functions. 

Has anyone out there seen or tried it?

Craig
______________________________________
Craig Simmons - Virtual Reality Technology
New Brunswick Community College - Miramichi
PO Box 1053  Chatham, NB  Canada  E1N 3W4

Tel: (506) 778-6682  Fax: (506) 778-6001
Internet: [email-masked]